{ config, pkgs, ... }: {
  home.packages = with pkgs; [
    (pass.withExtensions (ext: [
      ext.pass-otp
      ext.pass-import
      ext.pass-genphrase
      ext.pass-audit
      ext.pass-update
    ]))
    aria
    bfg-repo-cleaner
    binutils
    bitwarden-cli
    bottom
    curl
    dnsutils
    docker-compose
    du-dust
    exercism
    fd
    file
    fontconfig
    genpass
    git
    hsetroot
    htop
    imagemagick
    jmtpfs
    jpeginfo
    jq
    kopia
    minicom
    nix-index
    nix-top
    nixfmt
    nixpkgs-fmt
    par2cmdline
    pciutils
    ranger
    restic
    ripgrep-all
    rustup
    tmux
    topgrade
    unzip
    wget
    whois
  ];
}
