{ config, pkgs, inputs, ... }:

{
  home.sessionVariables = {
    LC_ALL = "en_GB.UTF-8";
    LANG = "en_GB.UTF-8";
    PASSWORD_STORE_ENABLE_EXTENSIONS = "true";
  };

  news.display = "show";

  home.packages = with pkgs; [ ];

  imports = [
    ./programs/tmux.nix
    ./programs/zsh.nix
    ./programs/vim.nix
    ./programs/emacs/home.nix
    ./programs/newsboat.nix
    ./programs.nix
    ./links.nix
    ./scripts.nix
    ./cli.nix
  ];

}
