{ config, pkgs, ... }:

let
  download = pkgs.writeTextFile {
    name = "download";
    executable = true;
    destination = "/bin/download";
    text = ''
      ${pkgs.aria}/bin/aria2c -x 16 -s 16 $@
    '';
  };

in { home.packages = with pkgs; [ download ]; }
